[RestoreInformation]
DriverDesc=Intel(R) Serial IO GPIO Host Controller - INT34BB
DriverVersion=30.100.1915.1
DriverDate=4-8-2019
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem3.inf
DriverInfSection=iaLPSS2_GPIO2_Device.NT
DriverHardwareID=ACPI\INT34BB
